<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort/>
	<ModDataPath>J:\Wild monster\conner</ModDataPath>
	<Title>man_at_arms conner skin </Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>private</Visibility>
	<UploadMode>dont_submit</UploadMode>
	<VersionMajor>7</VersionMajor>
	<VersionMinor>3</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>SFW</Tags>
		<Tags>SKIN</Tags>
	</Tags>
	<ItemDescription> It was made by anaertailin,If my artwork adds joy to your game and you want to support me in money, this is my patreon.patreon.com/anaertailin</ItemDescription>
</project>

